{
    "path": "$OET_PATH/testcases/function_test/pkg_test/evo-inflector/evo-inflector-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_evo-inflector-javadoc_function_pluralize",
            "desc": "Test pluralize functionality"
        }
    ]
}